Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0004175
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] 02. Master data managementminorhave not tried2008-06-25 11:532012-09-15 08:45
ReporterpjuvaraView Statuspublic 
Assigned Topsarobe 
PrioritylowResolutionfixedFixed in Version3.0MP13
StatusclosedFix in branchpiFixed in SCM revisionMP13
ProjectionnoneETAnoneTarget Versionpi
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0004175: Price including taxes

DescriptionAbility to specify prices inclusive of taxes and to print invoices that refer to them.
TagsReleaseCandidate
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0004482 closedrmorley Review insertions into C_Order and C_Invoice to take into account IsTaxIncluded 
related to feature request 0011282 closedrmorley VAT is applied on an already VAT include price 
related to defect 00134772.50MP19 closedadrianromero the check "price included tax" in price list tab does not work 
related to feature request 0013715 closedjonalegriaesarte Need tangible functions for "Price includes Tax" check box in Price List 

-  Notes
(0010830)
RenateNieuwkoop (developer)
2008-12-01 10:04

Is this related to the Pricelist:
Master Data Management || Pricing || Price List

and the field 'Price includes Tax'?

If so, why is this an RFE instead of a bug?

I tested the setup in the Pricelist, but the setting 'Price includes Tax' doesn't work.

Will this be fixed with this RFE or should I log a seperate bug for this?

please advise,
renate
(0010849)
pjuvara (reporter)
2008-12-01 15:39

There are a number of features in Openbravo which are not fully implemented (meaning that one aspect of it is exposed in the UI but there is no business logic behind) and this is one of them.

As we discover them, we publish this list in the FAQ at:
http://wiki.openbravo.com/wiki/Technical_FAQ_about_Openbravo_ERP#What_are_features_of_Openbravo_ERP_that_are_not_fully_implemented.3F [^]

We intend to address them as separate feature requests.
(0022203)
rafaroda (developer)
2009-11-26 18:02

information about a Community Project on-going at http://wiki.openbravo.com/wiki/Projects/Prices_Including_Taxes [^]
(0050969)
dmitry_mezentsev (developer)
2012-07-29 13:29

http://wiki.openbravo.com/wiki/Release_Notes/3.0MP13, [^] Price including taxes.

- Issue History
Date Modified Username Field Change
2008-06-25 11:53 pjuvara New Issue
2008-06-25 11:53 pjuvara Assigned To => cromero
2008-06-25 11:53 pjuvara sf_bug_id 0 => 2002350
2008-06-25 11:54 pjuvara Status new => scheduled
2008-06-25 11:54 pjuvara Tag Attached: ReleaseCandidate
2008-06-27 17:42 pjuvara Severity major => minor
2008-07-22 12:45 rafaroda Relationship added related to 0004482
2008-11-03 13:43 pjuvara Target Version 2.50 => 2.60
2008-11-10 13:09 cromero Assigned To cromero => pjuvara
2008-11-21 16:45 pjuvara Status scheduled => acknowledged
2008-11-21 17:05 pjuvara Target Version 2.60 => trunk
2008-12-01 10:04 RenateNieuwkoop Note Added: 0010830
2008-12-01 15:39 pjuvara Note Added: 0010849
2009-11-26 18:01 rafaroda Relationship added related to 0011282
2009-11-26 18:02 rafaroda Note Added: 0022203
2009-11-26 18:03 andreaferaco Issue Monitored: andreaferaco
2009-11-26 18:05 rafaroda Issue Monitored: rafaroda
2010-05-31 10:48 rafaroda Relationship added related to 0013477
2010-06-22 11:36 rafaroda Relationship added related to 0013715
2011-02-04 09:11 jpabloae Assigned To pjuvara => rmorley
2012-07-29 13:28 dmitry_mezentsev Status acknowledged => scheduled
2012-07-29 13:28 dmitry_mezentsev Assigned To rmorley => psarobe
2012-07-29 13:28 dmitry_mezentsev fix_in_branch => pi
2012-07-29 13:29 dmitry_mezentsev Note Added: 0050969
2012-07-29 13:29 dmitry_mezentsev Status scheduled => resolved
2012-07-29 13:29 dmitry_mezentsev Fixed in Version => 3.0MP13
2012-07-29 13:29 dmitry_mezentsev Fixed in SCM revision => MP13
2012-07-29 13:29 dmitry_mezentsev Resolution open => fixed
2012-07-29 13:29 dmitry_mezentsev Status resolved => closed
2012-09-15 08:45 thirumalaik Issue Monitored: thirumalaik


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker